Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Files on Hard Drive with 8.0 and no YaST1
  • From: joe lerch <jl@xxxxxxxxxxx>
  • Date: Fri, 26 Apr 2002 16:17:31 -0400
  • Message-id: <200204261617.31151.jl@xxxxxxxxxxx>
I managed to get a fresh install using my cds that were copied to the hard
drive, but now every time I try to install another package I get the error
the files are older than my installed system and aborts. This is extremely
frustrating, why did they remove YaST1 that worked?

I also have some .rpm files that I want to install and can't get the new YaST
to look at the directories with the downloaded files, does this mean I have
to manually install every new rpm I download?
Why did they remove YaST1 that worked?

If anyone can tell me how to get the new YaST to install a file from a
directory, please let me know.


thanks in advance


joe


PS: I think not including the orginal YaST was a serious mistake, I can no
longer recommend SuSE to anyone, this is a disaster.




< Previous Next >
This Thread
  • No further messages